.navt{
	position:sticky;
	top:0;
	z-index:95;
	padding-left:5px;
	user-select: none;
	background:linear-gradient(#b30000, #800000);	
	.filter:drop-shadow(0 2px 2px rgba(0,0,0,0.3));
}

.icohome{
	float:left;
	cursor:pointer;
	color:white;
	line-height:25px;
	font-size:1.2rem;
	padding:0 9px;
	position:relative;
}

.icohome:hover{background: #eee; color:darkred;}
.icohome:active{left:2px;}

.m, .btnmenu{
	float:left;
	padding:0 9px;
	font-size:12px;
	letter-spacing:1px;
	cursor:pointer;
	line-height:27px;
	color:white;
	position:relative;
}

.btnmenu{
	display:none;
	float:left;
	padding:0 14px;
	font-family:montserrat;
	font-size:1.1rem;
	letter-spacing:1px;
	cursor:pointer;
	line-height:30px;
	color:white;
	position:relative;
	position:relative;
	background:none;
	border:none;
	outline:none;
	anchor-name: --anchora;
}

.m:hover, .btnmenu:hover{background: white; color:black;}
.m:active{left:2px;}
.mspace{margin-left:25px;}

.msize{
	.display:none;
	float:left;
	padding:0 9px;
	font-size:1.1rem;
	font-weight:500;
	letter-spacing:1px;
	line-height:25px;
	color:white;
}

.mslide:after{
	content: "\25BC";
	margin-left:5px;
	font-size:9px;
	line-height:21px;
}

.mms{
	position:fixed;
	z-index:99;
	top:30px;
	max-height:calc(90vh - 25px);
	overflow-y:auto;
	border:2px ridge gold;
	border-top:none;
	border-radius:0 0 9px 9px;
	background:#b30000;
}

.mms[popover]{
	position-anchor: --anchora;
  left:anchor(left);
}

.mm{
	display:block;
	white-space:nowrap;
	font-size:1.1rem;
	font-weight:500;
	letter-spacing:1px;
	line-height:40px;
	padding:0 30px 0 9px;
	min-width:140px;
	background:white;
	color:#800000;
}

.mm:nth-child(even){
	background:linear-gradient(#b30000, #800000);
	color:white;
}

.flags{
	position:fixed;
	z-index:99;
	right:14px; top:11px;
	text-align:center;
	font-size:0;
}

.flag{
	display:inline-block;
	width:37px;
	margin:0 9px;
	border:3px solid white;
	border-radius:50%;
	cursor:pointer;
	position:relative;
}

.flag:active{bottom:2px;}


@media only screen and (max-width: 999px){
.icohome, .m, .msize{display:none;}
.btnmenu{display:block;}
.flags{top:15px; right:auto; left:50vw; transform:translate(-50%);}
.flag{width:40px; margin:0 14px;}
}
